
#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_1159 .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_1159 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1159 #show_mcu_data { display: block; }

#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 227px; top: 161px; }
#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 204px; top: -12px; }

#mikrotpl_wrapper #on_audio_conn .on_pin { width: 20px; position: relative; right: -89px; top: -420px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 5px; top: -415px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 6px; top: -491px; }
#mikrotpl_wrapper #on_miniusb .on_pin { width: 20px; position: relative; right: 87px; top: -511px; }
#mikrotpl_wrapper #on_power_reg .on_pin { width: 20px; position: relative; right: 67px; top: -428px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 53px; top: -401px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 69px; top: -325px; }
#mikrotpl_wrapper #on_reset .on_pin { width: 20px; position: relative; right: 6px; top: -416px; }
#mikrotpl_wrapper #on_mp3 .on_pin { width: 20px; position: relative; right: -75px; top: -441px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: relative; right: -152px; top: -459px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -20px; top: -388px; }
#mikrotpl_wrapper #on_rtcc_crystal .on_pin { width: 20px; position: relative; right: -15px; top: -355px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: 42px; top: -362px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: -13px; top: -358px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -246px; top: -442px; }
#mikrotpl_wrapper #on_mikroprog_connector .on_pin { width: 20px; position: relative; right: 5px; top: -333px; }
#mikrotpl_wrapper #on_icd2_connector .on_pin { width: 20px; position: relative; right: 105px; top: -352px; }





